- generic [active] [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e105]:
    - banner [ref=e108]:
      - generic [ref=e110]:
        - generic [ref=e114]:
          - textbox "搜索你感兴趣的内容" [ref=e116]: 林柒
          - button "搜索" [ref=e118] [cursor=pointer]:
            - img [ref=e119]
            - generic [ref=e121]: 搜索
        - generic [ref=e731]:
          - generic [ref=e736] [cursor=pointer]:
            - img [ref=e738]:
              - img [ref=e739]
            - paragraph [ref=e741]: 充钻石
          - link "客户端" [ref=e746] [cursor=pointer]:
            - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
            - generic [ref=e747]:
              - generic [ref=e748]:
                - img [ref=e750]:
                  - img [ref=e751]
                - paragraph [ref=e754]: 客户端
              - img [ref=e756]
          - generic [ref=e762] [cursor=pointer]:
            - img [ref=e764]:
              - img [ref=e765]
            - generic [ref=e767]: 壁纸
          - list [ref=e768]:
            - listitem [ref=e770]:
              - generic [ref=e773] [cursor=pointer]:
                - img [ref=e775]:
                  - img [ref=e776]
                - paragraph [ref=e779]: 通知
          - list [ref=e780]:
            - listitem [ref=e782]:
              - generic [ref=e785] [cursor=pointer]:
                - img [ref=e787]:
                  - img [ref=e788]
                - paragraph [ref=e792]: 私信
          - generic [ref=e796] [cursor=pointer]:
            - img [ref=e798]:
              - img [ref=e799]
            - paragraph [ref=e801]: 投稿
          - link [ref=e804] [cursor=pointer]:
            - /url: //www.douyin.com/user/self
            - listitem [ref=e805]
      - img [ref=e2378] [cursor=pointer]
    - generic [ref=e2383]:
      - generic [ref=e2384]:
        - generic [ref=e2387]:
          - generic [ref=e2388] [cursor=pointer]: 综合
          - generic [ref=e2389] [cursor=pointer]: 视频
          - generic [ref=e2390] [cursor=pointer]: 用户
          - generic [ref=e2391] [cursor=pointer]: 直播
          - generic [ref=e2392] [cursor=pointer]:
            - img [ref=e2393]
            - generic [ref=e2399]: 多列
          - generic [ref=e2400] [cursor=pointer]:
            - img [ref=e2401]
            - generic [ref=e2404]: 单列
          - generic [ref=e2406] [cursor=pointer]:
            - text: 筛选
            - img [ref=e2407]
        - generic [ref=e2411]:
          - generic [ref=e2412] [cursor=pointer]: 全部
          - generic [ref=e2413] [cursor=pointer]: 小说
          - generic [ref=e2414] [cursor=pointer]: 王者荣耀
          - generic [ref=e2415] [cursor=pointer]: 柒和平精英
          - generic [ref=e2416] [cursor=pointer]: 航拍
          - generic [ref=e2417] [cursor=pointer]: 是谁
          - generic [ref=e2418] [cursor=pointer]: 猫粮
          - generic [ref=e2419] [cursor=pointer]: 小号
          - generic [ref=e2420] [cursor=pointer]: 暗区突围
          - generic [ref=e2421] [cursor=pointer]: 和平精英
          - generic [ref=e2422] [cursor=pointer]: 全价无谷猫粮
        - generic [ref=e2423]:
          - text: 为你找到以下结果，问问AI智能总结内容
          - generic [ref=e2424] [cursor=pointer]:
            - img [ref=e2425]
            - generic [ref=e2428]: 问问AI
      - generic [ref=e2432]:
        - generic [ref=e2438]:
          - link [ref=e2439] [cursor=pointer]:
            - /url: //www.douyin.com/user/MS4wLjABAAAACsSuD4pjEZVbE65z2yxt7TjyltmtzA2g0IDoDqnPhxE?enter_from=general_search&enter_method=general_search&extra_params=%7B%22search_params%22%3A%7B%22search_result_id%22%3A%2253617704290%22%2C%22relation_tag%22%3A2%2C%22log_pb%22%3A%7B%22impr_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%7D%2C%22search_type%22%3A%22general%22%2C%22impr_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%2C%22search_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%2C%22search_keyword%22%3A%22%E6%9E%97%E6%9F%92%22%2C%22token_type%22%3A%22discover_list%22%7D%7D&from_tab_name=main
            - listitem [ref=e2440]
          - generic [ref=e2441]:
            - link "林柒." [ref=e2443] [cursor=pointer]:
              - /url: //www.douyin.com/user/MS4wLjABAAAACsSuD4pjEZVbE65z2yxt7TjyltmtzA2g0IDoDqnPhxE?enter_from=general_search&enter_method=general_search&extra_params=%7B%22search_params%22%3A%7B%22search_result_id%22%3A%2253617704290%22%2C%22relation_tag%22%3A2%2C%22log_pb%22%3A%7B%22impr_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%7D%2C%22search_type%22%3A%22general%22%2C%22impr_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%2C%22search_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%2C%22search_keyword%22%3A%22%E6%9E%97%E6%9F%92%22%2C%22token_type%22%3A%22discover_list%22%7D%7D&from_tab_name=main
              - paragraph [ref=e2444]:
                - generic [ref=e2449]: 林柒.
            - paragraph [ref=e2450]:
              - generic [ref=e2451]: "抖音号: linqi07."
            - generic [ref=e2452]:
              - generic [ref=e2453]: 36获赞
              - generic [ref=e2455]: 66粉丝
          - button "相互关注" [ref=e2456] [cursor=pointer]
        - generic [ref=e2460] [cursor=pointer]:
          - generic [ref=e2462]:
            - img [ref=e2466]
            - generic [ref=e2468]:
              - generic [ref=e2469]: 02:02:26
              - generic [ref=e2470]:
                - img [ref=e2471]
                - generic [ref=e2473]: 3.8万
          - generic [ref=e2475]:
            - generic [ref=e2476]: "简单说两句斩神第一季剧情内容+细节彩蛋。 #国漫推荐 #国漫补完计划 #动漫编年史 #斩神 #林七夜"
            - generic [ref=e2477]:
              - generic [ref=e2478]: "@动漫逐帧怪"
              - generic [ref=e2479]: · 2025年11月24日
        - generic [ref=e2483] [cursor=pointer]:
          - generic [ref=e2485]:
            - img [ref=e2489]
            - generic [ref=e2491]:
              - generic [ref=e2492]: 04:11
              - generic [ref=e2493]:
                - img [ref=e2494]
                - generic [ref=e2496]: "5307"
          - generic [ref=e2498]:
            - generic [ref=e2499]: "男孩只是看了一眼“月亮”竟觉醒了传说中的“神墟”#斩神 #青年创作者成长计划 #国漫 #动漫解说"
            - generic [ref=e2500]:
              - generic [ref=e2501]: "@龙猫漫剪"
              - generic [ref=e2502]: · 2025年12月9日
        - generic [ref=e2506] [cursor=pointer]:
          - generic [ref=e2508]:
            - img [ref=e2512]
            - generic [ref=e2514]:
              - generic [ref=e2515]: 52:16
              - generic [ref=e2516]:
                - img [ref=e2517]
                - generic [ref=e2519]: 15.1万
          - generic [ref=e2521]:
            - generic [ref=e2522]: "一口气看完热血国漫《斩神》第一季！#斩神 #青年创作者计划 #一口气看完系列 #国漫"
            - generic [ref=e2523]:
              - generic [ref=e2524]: "@龙猫漫剪"
              - generic [ref=e2525]: · 2025年12月24日
        - generic [ref=e2529] [cursor=pointer]:
          - generic [ref=e2531]:
            - img [ref=e2535]
            - generic [ref=e2537]:
              - generic [ref=e2538]: 01:21
              - generic [ref=e2539]:
                - img [ref=e2540]
                - generic [ref=e2542]: 39.2万
          - generic [ref=e2544]:
            - generic [ref=e2545]: "“杀我别用赵空城刀”#斩神动画 #斩神 #斩神林七夜太燃了 #斩神之凡尘神域"
            - generic [ref=e2546]:
              - generic [ref=e2547]: "@维C"
              - generic [ref=e2548]: · 2024年8月7日
        - generic [ref=e2552] [cursor=pointer]:
          - generic [ref=e2554]:
            - img [ref=e2558]
            - generic [ref=e2560]:
              - generic [ref=e2562]:
                - img [ref=e2563]
                - generic [ref=e2566]: 图文
              - generic [ref=e2567]:
                - img [ref=e2568]
                - generic [ref=e2570]: "25"
          - generic [ref=e2572]:
            - generic [ref=e2573]: "2026年4月1日，我重新申请了一个新号，一个无人知晓的账号。屏蔽了所有熟人，关闭了所有推荐，只想在这里随心所欲畅所欲言，发自己想发的东西，不用再顾虑他人的眼光。这是一个只属于我自己的真实角落。#新号 #新号养成计划 #流量"
            - generic [ref=e2574]:
              - generic [ref=e2575]: "@林柒"
              - generic [ref=e2576]: · 4月1日
        - generic [ref=e2580] [cursor=pointer]:
          - generic [ref=e2582]:
            - img [ref=e2586]
            - generic [ref=e2588]:
              - generic [ref=e2589]: 00:18
              - generic [ref=e2590]:
                - img [ref=e2591]
                - generic [ref=e2593]: "1146"
          - generic [ref=e2595]:
            - generic [ref=e2596]: "“救命！救命！这首歌也太好听了吧！太喜欢这首歌的调调了～”#音乐推荐 #凌林柒 #歌曲怪我普通的脸"
            - generic [ref=e2597]:
              - generic [ref=e2598]: "@Seven.7"
              - generic [ref=e2599]: · 2025年12月4日
        - generic [ref=e2602]:
          - paragraph [ref=e2603]: 相关搜索
          - generic [ref=e2604]:
            - generic [ref=e2605] [cursor=pointer]:
              - img [ref=e2606]
              - paragraph [ref=e2609]: 林柒抖音
            - generic [ref=e2610] [cursor=pointer]:
              - img [ref=e2611]
              - paragraph [ref=e2614]: 林柒直播回放
            - generic [ref=e2615] [cursor=pointer]:
              - img [ref=e2616]
              - paragraph [ref=e2619]: 林柒鲜铺烧烤
            - generic [ref=e2620] [cursor=pointer]:
              - img [ref=e2621]
              - paragraph [ref=e2624]: 林柒王者荣耀
            - generic [ref=e2625] [cursor=pointer]:
              - img [ref=e2626]
              - paragraph [ref=e2629]: 林柒个人资料
            - generic [ref=e2630] [cursor=pointer]:
              - img [ref=e2631]
              - paragraph [ref=e2634]: 林柒最新作品
            - generic [ref=e2635] [cursor=pointer]:
              - img [ref=e2636]
              - paragraph [ref=e2639]: 林柒公子无双
            - generic [ref=e2640] [cursor=pointer]:
              - img [ref=e2641]
              - paragraph [ref=e2644]: 林柒三角洲行动
        - generic [ref=e2648] [cursor=pointer]:
          - generic [ref=e2650]:
            - img [ref=e2654]
            - generic [ref=e2656]:
              - generic [ref=e2657]: 00:12
              - generic [ref=e2658]:
                - img [ref=e2659]
                - generic [ref=e2661]: 11.1万
          - generic [ref=e2663]:
            - generic [ref=e2664]: "#斩神动画 准备好接受来自双神的压迫感了吗？#林七夜 #王面"
            - generic [ref=e2665]:
              - generic [ref=e2666]: "@我在精神病院学斩神"
              - generic [ref=e2667]: · 2024年9月11日
        - generic [ref=e2671] [cursor=pointer]:
          - generic [ref=e2673]:
            - img [ref=e2677]
            - generic [ref=e2679]:
              - generic [ref=e2680]: 01:44
              - generic [ref=e2681]:
                - img [ref=e2682]
                - generic [ref=e2684]: "160"
          - generic [ref=e2686]:
            - generic [ref=e2687]: "一家吃起来没压力的火锅店～林一柒#爱就是一起吃好多好多顿饭 #称重火锅#火锅约起来 #火锅 #安庆"
            - generic [ref=e2688]:
              - generic [ref=e2689]: "@马小丁"
              - generic [ref=e2690]: · 2025年1月12日
        - generic [ref=e2696] [cursor=pointer]:
          - generic [ref=e2698]:
            - img [ref=e2702]
            - generic [ref=e2704]:
              - generic [ref=e2705]: 03:42
              - generic [ref=e2706]:
                - img [ref=e2707]
                - generic [ref=e2709]: 4.5万
          - generic [ref=e2711]:
            - generic [ref=e2712]: "黑夜女神倪克斯，真的太美了！不愧是倪妈！！ #国漫 #斩神 #国漫作者团 #我在抖音看动漫 #充能计划"
            - generic [ref=e2713]:
              - generic [ref=e2714]: "@烬影说漫"
              - generic [ref=e2715]: · 2月24日
        - generic [ref=e2719] [cursor=pointer]:
          - generic [ref=e2721]:
            - img [ref=e2725]
            - generic [ref=e2727]:
              - generic [ref=e2728]: 00:27
              - generic [ref=e2729]:
                - img [ref=e2730]
                - generic [ref=e2732]: 47.0万
          - generic [ref=e2734]:
            - generic [ref=e2735]: "你就像天使一样出现 轻易满足我一切幻想.#凌林柒 #你的眼睛像星星rnb版 #你的眼睛像星星"
            - generic [ref=e2736]:
              - generic [ref=e2737]: "@林沐沐"
              - generic [ref=e2738]: · 2025年12月8日
        - generic [ref=e2742] [cursor=pointer]:
          - generic [ref=e2744]:
            - img [ref=e2748]
            - generic [ref=e2750]:
              - generic [ref=e2751]: 03:37
              - generic [ref=e2752]:
                - img [ref=e2753]
                - generic [ref=e2755]: "11"
          - generic [ref=e2757]:
            - generic [ref=e2758]: 如果有一个视频可以让你做3x3节省一大半时间 今天是第二阶段的教程，希望能对你起到帮助
            - generic [ref=e2759]:
              - generic [ref=e2760]: "@林柒（三角洲行动）"
              - generic [ref=e2761]: · 2月1日
        - generic [ref=e2765] [cursor=pointer]:
          - generic [ref=e2767]:
            - img [ref=e2771]
            - generic [ref=e2773]:
              - generic [ref=e2774]: 00:40
              - generic [ref=e2775]:
                - img [ref=e2776]
                - generic [ref=e2778]: "3"
          - generic [ref=e2780]:
            - generic [ref=e2781]: "末日绝境系统开挂，守护之人一个不落 #我的神级词条都刷满了 #辰海动漫剧场 #短剧推荐"
            - generic [ref=e2782]:
              - generic [ref=e2783]: "@辰海动漫剧场"
              - generic [ref=e2784]: · 3月14日
        - generic [ref=e2788] [cursor=pointer]:
          - generic [ref=e2790]:
            - img [ref=e2794]
            - generic [ref=e2796]:
              - generic [ref=e2797]: 07:09
              - generic [ref=e2798]:
                - img [ref=e2799]
                - generic [ref=e2801]: "8182"
          - generic [ref=e2803]:
            - generic [ref=e2804]: "#巅峰赛 #对抗路 @林柒（国服项羽） 林柒国服项羽投稿赛季初巅峰赛3000名第一视角复盘教学全局讲解"
            - generic [ref=e2805]:
              - generic [ref=e2806]: "@王者荣耀折纸"
              - generic [ref=e2807]: · 4月14日
        - generic [ref=e2811] [cursor=pointer]:
          - generic [ref=e2813]:
            - img [ref=e2817]
            - generic [ref=e2819]:
              - generic [ref=e2820]: 02:02
              - generic [ref=e2821]:
                - img [ref=e2822]
                - generic [ref=e2824]: "259"
          - generic [ref=e2826]:
            - generic [ref=e2827]: 压制 手法 绝境 突破 质疑 自我 证明
            - generic [ref=e2828]:
              - generic [ref=e2829]: "@林柒（国服项羽）"
              - generic [ref=e2830]: · 2025年10月6日
        - generic [ref=e2834] [cursor=pointer]:
          - generic [ref=e2836]:
            - img [ref=e2840]
            - generic [ref=e2842]:
              - generic [ref=e2843]: 00:59
              - generic [ref=e2844]:
                - img [ref=e2845]
                - generic [ref=e2847]: "377"
          - generic [ref=e2849]:
            - generic [ref=e2850]: "你的主页我一直在看但是我不会找你了 #镜"
            - generic [ref=e2851]:
              - generic [ref=e2852]: "@林柒"
              - generic [ref=e2853]: · 3月30日
        - generic [ref=e2857] [cursor=pointer]:
          - generic [ref=e2859]:
            - img [ref=e2863]
            - generic [ref=e2865]:
              - generic [ref=e2866]: 03:15
              - generic [ref=e2867]:
                - img [ref=e2868]
                - generic [ref=e2870]: "303"
          - generic [ref=e2872]:
            - generic [ref=e2873]: "077游戏日常～ #一起打游戏 #女主播 #游戏日常 #林七七"
            - generic [ref=e2874]:
              - generic [ref=e2875]: "@卡拉宝"
              - generic [ref=e2876]: · 2022年2月20日
        - generic [ref=e2880] [cursor=pointer]:
          - generic [ref=e2882]:
            - img [ref=e2886]
            - generic [ref=e2888]:
              - generic [ref=e2889]: 03:13
              - generic [ref=e2890]:
                - img [ref=e2891]
                - generic [ref=e2893]: "61"
          - generic [ref=e2895]:
            - generic [ref=e2896]: "最佳搭档——防御塔#项羽 #王者荣耀"
            - generic [ref=e2897]:
              - generic [ref=e2898]: "@林柒（国服项羽）"
              - generic [ref=e2899]: · 1月20日
        - generic [ref=e2902]:
          - paragraph [ref=e2903]: 相关搜索
          - generic [ref=e2904]:
            - generic [ref=e2905] [cursor=pointer]:
              - img [ref=e2906]
              - paragraph [ref=e2909]: 林柒抖音
            - generic [ref=e2910] [cursor=pointer]:
              - img [ref=e2911]
              - paragraph [ref=e2914]: 林柒直播回放
            - generic [ref=e2915] [cursor=pointer]:
              - img [ref=e2916]
              - paragraph [ref=e2919]: 林柒鲜铺烧烤
            - generic [ref=e2920] [cursor=pointer]:
              - img [ref=e2921]
              - paragraph [ref=e2924]: 林柒王者荣耀
            - generic [ref=e2925] [cursor=pointer]:
              - img [ref=e2926]
              - paragraph [ref=e2929]: 林柒个人资料
            - generic [ref=e2930] [cursor=pointer]:
              - img [ref=e2931]
              - paragraph [ref=e2934]: 林柒最新作品
            - generic [ref=e2935] [cursor=pointer]:
              - img [ref=e2936]
              - paragraph [ref=e2939]: 林柒公子无双
            - generic [ref=e2940] [cursor=pointer]:
              - img [ref=e2941]
              - paragraph [ref=e2944]: 林柒三角洲行动
        - generic [ref=e2948] [cursor=pointer]:
          - generic [ref=e2950]:
            - img [ref=e2954]
            - generic [ref=e2956]:
              - generic [ref=e2958]:
                - img [ref=e2959]
                - generic [ref=e2962]: 图文
              - generic [ref=e2963]:
                - img [ref=e2964]
                - generic [ref=e2966]: "252"
          - generic [ref=e2968]:
            - generic [ref=e2969]: "燃尽了。凌晨三点25，坠机了，真正的到不了的彼岸#玩游戏哪有不疯的 #崩坏星穹铁道 #狼尊升级二创大赏"
            - generic [ref=e2970]:
              - generic [ref=e2971]: "@林柒"
              - generic [ref=e2972]: · 1天前
        - generic [ref=e2976] [cursor=pointer]:
          - generic [ref=e2978]:
            - img [ref=e2982]
            - generic [ref=e2984]:
              - generic [ref=e2985]: 02:35
              - generic [ref=e2986]:
                - img [ref=e2987]
                - generic [ref=e2989]: "611"
          - generic [ref=e2991]:
            - generic [ref=e2992]: "乡村养殖人的一生 时间转瞬即逝，依然在农村搞养殖#抖音记录农村生活 #人间观察计划 #乡村守护人 #人间温暖 #农村生活"
            - generic [ref=e2993]:
              - generic [ref=e2994]: "@林柒"
              - generic [ref=e2995]: · 1天前
        - generic [ref=e2999] [cursor=pointer]:
          - generic [ref=e3001]:
            - img [ref=e3005]
            - generic [ref=e3007]:
              - generic [ref=e3009]:
                - img [ref=e3010]
                - generic [ref=e3013]: 图文
              - generic [ref=e3014]:
                - img [ref=e3015]
                - generic [ref=e3017]: "18"
          - generic [ref=e3019]:
            - generic [ref=e3020]: 最近好好吃饭了吗。#不要讲明天了陪我吃饭吧
            - generic [ref=e3021]:
              - generic [ref=e3022]: "@林柒"
              - generic [ref=e3023]: · 11小时前
        - generic [ref=e3027] [cursor=pointer]:
          - generic [ref=e3029]:
            - img [ref=e3033]
            - generic [ref=e3035]:
              - generic [ref=e3036]: 00:57
              - generic [ref=e3037]:
                - img [ref=e3038]
                - generic [ref=e3040]: "27"
          - generic [ref=e3042]:
            - generic [ref=e3043]: "性转人生 我叫林柒,突然获得了性别转换的能力，每天早上8点转换成女性，晚上20点又转换成男性 #林柒 #校园 #二次元 #漫画 #男变女"
            - generic [ref=e3044]:
              - generic [ref=e3045]: "@阳光才鸟"
              - generic [ref=e3046]: · 3月29日
        - generic [ref=e3050] [cursor=pointer]:
          - generic [ref=e3052]:
            - img [ref=e3056]
            - generic [ref=e3058]:
              - generic [ref=e3059]: 02:36
              - generic [ref=e3060]:
                - img [ref=e3061]
                - generic [ref=e3063]: "451"
          - generic [ref=e3065]:
            - generic [ref=e3066]: "乡村守护人 每一个朴实的农村人，都是乡村最后的守护人，那份质朴还在#抖音记录农村生活 #人间观察计划 #人间温暖 #十亿流量扶持计划 #乡村守护人"
            - generic [ref=e3067]:
              - generic [ref=e3068]: "@林柒"
              - generic [ref=e3069]: · 3天前
        - generic [ref=e3074] [cursor=pointer]:
          - 'link "林柒叶（三角洲行动）的抖音直播间 Tag: 直播中" [ref=e3076]':
            - /url: https://live.douyin.com/713038630444?from_search=true&search_params=%7B%22log_pb%22%3A%7B%22impr_id%22%3A%2220260427203057B3DF25B8725568D4EBD8%22%7D%2C%22search_type%22%3A%22general%22%2C%22impr_id%22%3A%2220260427203057B3DF25B8725568D4EBD8%22%2C%22search_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%2C%22search_keyword%22%3A%22%E6%9E%97%E6%9F%92%22%2C%22column_type%22%3A%22dual%22%2C%22token_type%22%3A%22live_ing%22%2C%22search_result_id%22%3A%227633412192989089030%22%2C%22is_paidlive%22%3A0%7D&show_type=live_cover
            - generic [ref=e3077]:
              - img [ref=e3079]
              - img "林柒叶（三角洲行动）的抖音直播间" [ref=e3081]
              - 'generic "Tag: 直播中" [ref=e3085]':
                - generic [ref=e3086]: 直播中
          - generic [ref=e3088]:
            - generic [ref=e3089]: 路排破防下播
            - generic [ref=e3091]: "@林柒叶（三角洲行动）"
        - generic [ref=e3095] [cursor=pointer]:
          - generic [ref=e3097]:
            - img [ref=e3101]
            - generic [ref=e3103]:
              - generic [ref=e3105]:
                - img [ref=e3106]
                - generic [ref=e3109]: 图文
              - generic [ref=e3110]:
                - img [ref=e3111]
                - generic [ref=e3113]: "1637"
          - generic [ref=e3115]:
            - generic [ref=e3116]: "今年的生日愿望券已核销#happybirthday #生日快樂"
            - generic [ref=e3117]:
              - generic [ref=e3118]: "@林柒"
              - generic [ref=e3119]: · 2025年10月18日
        - generic [ref=e3124] [cursor=pointer]:
          - 'link "Lin林柒🏍️🏸的抖音直播间 Tag: 直播中" [ref=e3126]':
            - /url: https://live.douyin.com/79634769772?from_search=true&search_params=%7B%22log_pb%22%3A%7B%22impr_id%22%3A%2220260427203057B3DF25B8725568D4EBD8%22%7D%2C%22search_type%22%3A%22general%22%2C%22impr_id%22%3A%2220260427203057B3DF25B8725568D4EBD8%22%2C%22search_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%2C%22search_keyword%22%3A%22%E6%9E%97%E6%9F%92%22%2C%22column_type%22%3A%22dual%22%2C%22token_type%22%3A%22live_ing%22%2C%22search_result_id%22%3A%227633411405458328832%22%2C%22is_paidlive%22%3A0%7D&show_type=live_cover
            - generic [ref=e3127]:
              - img [ref=e3129]
              - img "Lin林柒🏍️🏸的抖音直播间" [ref=e3131]
              - 'generic "Tag: 直播中" [ref=e3135]':
                - generic [ref=e3136]: 直播中
          - generic [ref=e3138]:
            - generic [ref=e3139]: 依旧
            - generic [ref=e3141]: "@Lin林柒🏍️🏸"
        - generic [ref=e3145] [cursor=pointer]:
          - generic [ref=e3147]:
            - img [ref=e3151]
            - generic [ref=e3153]:
              - generic [ref=e3154]: 04:13
              - generic [ref=e3155]:
                - img [ref=e3156]
                - generic [ref=e3158]: "15"
          - generic [ref=e3160]:
            - generic [ref=e3161]: "什么什么？如果我能让你1个小时打完3x3一阶段呢 三角洲新赛季9格安全箱速通攻略 #三角洲行动 #放假的第一把三角洲 #2026第一把三角洲 #三角洲行动欢乐剧场 #三角洲超燃卡点混剪"
            - generic [ref=e3162]:
              - generic [ref=e3163]: "@林柒（三角洲行动）"
              - generic [ref=e3164]: · 1月30日
        - generic [ref=e3169] [cursor=pointer]:
          - 'link "林柒的抖音直播间 Tag: 直播中" [ref=e3171]':
            - /url: https://live.douyin.com/885695364824?from_search=true&search_params=%7B%22log_pb%22%3A%7B%22impr_id%22%3A%2220260427203057B3DF25B8725568D4EBD8%22%7D%2C%22search_type%22%3A%22general%22%2C%22impr_id%22%3A%2220260427203057B3DF25B8725568D4EBD8%22%2C%22search_id%22%3A%2220260427203054DCE78BA903B94497DA29%22%2C%22search_keyword%22%3A%22%E6%9E%97%E6%9F%92%22%2C%22column_type%22%3A%22dual%22%2C%22token_type%22%3A%22live_ing%22%2C%22search_result_id%22%3A%227633378746291981608%22%2C%22is_paidlive%22%3A0%7D&show_type=live_cover
            - generic [ref=e3172]:
              - img [ref=e3174]
              - img "林柒的抖音直播间" [ref=e3176]
              - 'generic "Tag: 直播中" [ref=e3180]':
                - generic [ref=e3181]: 直播中
          - generic [ref=e3183]:
            - generic [ref=e3184]: 凤阳蹭饭😏
            - generic [ref=e3186]: "@林柒"